.header {
  height: 60px;
  width: 100%;
  background-color: #ebeae6;
  display: flex;
  align-items: center;
  justify-content: space-between;


  img:first-child {
    width: 190px;
  }

  img:last-child {
    width: 30px;
    margin-right: 10px;
  }
}
